<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ProjectModuleManager">
    <modules>
      <module fileurl="file://$PROJECT_DIR$/.idea/modules/Haleon_Kenya_pd-git.iml" filepath="$PROJECT_DIR$/.idea/modules/Haleon_Kenya_pd-git.iml" />
      <module fileurl="file://$PROJECT_DIR$/.idea/modules/GSKMTOrange/Haleon_Kenya_pd-git.GSKMTOrange.iml" filepath="$PROJECT_DIR$/.idea/modules/GSKMTOrange/Haleon_Kenya_pd-git.GSKMTOrange.iml" />
      <module fileurl="file://$PROJECT_DIR$/.idea/modules/GSKMTOrange/Haleon_Kenya_pd-git.GSKMTOrange.androidTest.iml" filepath="$PROJECT_DIR$/.idea/modules/GSKMTOrange/Haleon_Kenya_pd-git.GSKMTOrange.androidTest.iml" />
      <module fileurl="file://$PROJECT_DIR$/.idea/modules/GSKMTOrange/Haleon_Kenya_pd-git.GSKMTOrange.main.iml" filepath="$PROJECT_DIR$/.idea/modules/GSKMTOrange/Haleon_Kenya_pd-git.GSKMTOrange.main.iml" />
      <module fileurl="file://$PROJECT_DIR$/.idea/modules/GSKMTOrange/Haleon_Kenya_pd-git.GSKMTOrange.unitTest.iml" filepath="$PROJECT_DIR$/.idea/modules/GSKMTOrange/Haleon_Kenya_pd-git.GSKMTOrange.unitTest.iml" />
      <module fileurl="file://$PROJECT_DIR$/.idea/modules/library/Haleon_Kenya_pd-git.library.iml" filepath="$PROJECT_DIR$/.idea/modules/library/Haleon_Kenya_pd-git.library.iml" />
      <module fileurl="file://$PROJECT_DIR$/.idea/modules/library/Haleon_Kenya_pd-git.library.androidTest.iml" filepath="$PROJECT_DIR$/.idea/modules/library/Haleon_Kenya_pd-git.library.androidTest.iml" />
      <module fileurl="file://$PROJECT_DIR$/.idea/modules/library/Haleon_Kenya_pd-git.library.main.iml" filepath="$PROJECT_DIR$/.idea/modules/library/Haleon_Kenya_pd-git.library.main.iml" />
      <module fileurl="file://$PROJECT_DIR$/.idea/modules/library/Haleon_Kenya_pd-git.library.unitTest.iml" filepath="$PROJECT_DIR$/.idea/modules/library/Haleon_Kenya_pd-git.library.unitTest.iml" />
    </modules>
  </component>
</project>